[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=kdetv Applet
Name[bg]=Аплет kdetv
Name[br]=Arloadig kdetv
Name[bs]=kdetv applet
Name[cs]=kdetv applet
Name[da]=kdetv-Applet
Name[el]=εφαρμογίδιο kdetv
Name[es]=Miniaplicación de kdetv
Name[et]=kdetv aplett
Name[fr]=Applet kdetv
Name[ga]=Feidhmchláirín kdetv
Name[gl]=Applet kdetv
Name[he]=יישומון kdetv
Name[it]=Applet kdetv
Name[ja]=kdetv アプレット
Name[ka]=kdetv-ს აპლეტი
Name[mk]=Аплет kdetv
Name[nb]=kdetv miniprogram
Name[pt]='Applet' kdetv
Name[ru]=Аплет kdetv
Name[sr]=kdetv, аплет
Name[sr@Latn]=kdetv, aplet
Name[sv]=Kdetv-miniprogram
Name[ta]=kdetv எப்லட்
Name[tr]=kdetv Programcığı
Name[uk]=Аплет kdetv
Name[xx]=xxkdetv Appletxx
Name[zh_CN]=kdetv 小程序
Comment=A television for your panel.
Comment[bg]=Телевизия за работното Ви място.
Comment[bs]=Televizija za vaš panel
Comment[cs]=Televize pro váš panel.
Comment[da]=Et fjernsyn for dit panel.
Comment[el]=Μια τηλεόραση στον πίνακα συστήματός σας.
Comment[es]=Una televisión para su panel.
Comment[et]=Televiisor paneelil.
Comment[fr]=Une télévision pour votre panneau.
Comment[gl]=Un televisor para o painel.
Comment[he]=טלוויזיה עבור הלוח שלך.
Comment[it]=Una televisione per il tuo pannello.
Comment[ja]=パネルのためのテレビ
Comment[ka]=ტელევიზორი თქვენი პანელისთვის.
Comment[mk]=Телевизија за вашиот панел
Comment[nb]=Et TV for panelet
Comment[nl]=Een televisie in uw paneel.
Comment[pt]=Uma televisão para o painel.
Comment[pt_BR]=Uma televisão para seu painel.
Comment[ru]=Телевизор в вашей панели.
Comment[sr]=Телевизија за ваш панел.
Comment[sr@Latn]=Televizija za vaš panel.
Comment[sv]=Television för panelen.
Comment[ta]=உங்கள் பேன்லுக்கான தொலைகாட்சி
Comment[tr]=Paneliniz için bir televizyon.
Comment[uk]=ТБ для вашої панелі.
Comment[xh]=Umabankude wakho weqela lenjongo ethile.
Comment[xx]=xxA television for your panel.xx
Comment[zh_CN]=面板上的电视机。
Comment[zu]=Ithelevishini yephanela lakho.
X-KDE-Library=kdetv_panelapplet
X-KDE-UniqueApplet=false

